@font-face {
   font-family: "Palace Script MT";
   src: url("fonts/Palace Script MT.woff") format("woff"), url("fonts/Palace Script MT.eot") format("embedded-opentype"), url("fonts/Palace Script MT.TTF") format("truetype"), url("fonts/Palace Script MT.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans Thin";
   src: url("fonts/Encode Sans Thin.woff") format("woff"), url("fonts/Encode Sans Thin.eot") format("embedded-opentype"), url("fonts/Encode Sans Thin.ttf") format("truetype"), url("fonts/Encode Sans Thin.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans SemiCondensed";
   src: url("fonts/Encode Sans SemiCondensed Bold.woff") format("woff"), url("fonts/Encode Sans SemiCondensed Bold.eot") format("embedded-opentype"), url("fonts/Encode Sans SemiCondensed Bold.ttf") format("truetype"), url("fonts/Encode Sans SemiCondensed Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans SemiCondensed";
   src: url("fonts/Encode Sans SemiCondensed Regular.woff") format("woff"), url("fonts/Encode Sans SemiCondensed Regular.eot") format("embedded-opentype"), url("fonts/Encode Sans SemiCondensed Regular.ttf") format("truetype"), url("fonts/Encode Sans SemiCondensed Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans SemiExpanded";
   src: url("fonts/Encode Sans SemiExpanded Bold.woff") format("woff"), url("fonts/Encode Sans SemiExpanded Bold.eot") format("embedded-opentype"), url("fonts/Encode Sans SemiExpanded Bold.ttf") format("truetype"), url("fonts/Encode Sans SemiExpanded Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans SemiExpanded";
   src: url("fonts/Encode Sans SemiExpanded Regular.woff") format("woff"), url("fonts/Encode Sans SemiExpanded Regular.eot") format("embedded-opentype"), url("fonts/Encode Sans SemiExpanded Regular.ttf") format("truetype"), url("fonts/Encode Sans SemiExpanded Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans SemiExpanded Medium";
   src: url("fonts/Encode Sans SemiExpanded Medium.woff") format("woff"), url("fonts/Encode Sans SemiExpanded Medium.eot") format("embedded-opentype"), url("fonts/Encode Sans SemiExpanded Medium.ttf") format("truetype"), url("fonts/Encode Sans SemiExpanded Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans Expanded";
   src: url("fonts/Encode Sans Expanded Bold.woff") format("woff"), url("fonts/Encode Sans Expanded Bold.eot") format("embedded-opentype"), url("fonts/Encode Sans Expanded Bold.ttf") format("truetype"), url("fonts/Encode Sans Expanded Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans Expanded";
   src: url("fonts/Encode Sans Expanded Regular.woff") format("woff"), url("fonts/Encode Sans Expanded Regular.eot") format("embedded-opentype"), url("fonts/Encode Sans Expanded Regular.ttf") format("truetype"), url("fonts/Encode Sans Expanded Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans SemiExpanded Thin";
   src: url("fonts/Encode Sans SemiExpanded Thin.woff") format("woff"), url("fonts/Encode Sans SemiExpanded Thin.eot") format("embedded-opentype"), url("fonts/Encode Sans SemiExpanded Thin.ttf") format("truetype"), url("fonts/Encode Sans SemiExpanded Thin.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Encode Sans Expanded Light";
   src: url("fonts/Encode Sans Expanded Light.woff") format("woff"), url("fonts/Encode Sans Expanded Light.eot") format("embedded-opentype"), url("fonts/Encode Sans Expanded Light.ttf") format("truetype"), url("fonts/Encode Sans Expanded Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}